File devilspie-no-disable-deprecated.patch of Package devilspie

Index: devilspie-0.22/src/Makefile.am
===================================================================
--- devilspie-0.22.orig/src/Makefile.am
+++ devilspie-0.22/src/Makefile.am
@@ -39,9 +39,6 @@ AM_CPPFLAGS = \
 	-DLOCALEDIR=\""$(datadir)/locale"\" \
 	-DSYSCONFDIR=\""$(sysconfdir)"\" \
 	-DDATADIR=\""$(datadir)"\" \
-	-DG_DISABLE_DEPRECATED \
-	-DGDK_DISABLE_DEPRECATED \
-	-DGTK_DISABLE_DEPRECATED \
 	-DWNCK_I_KNOW_THIS_IS_UNSTABLE
 
 AM_CFLAGS = @WARN_CFLAGS@
Index: devilspie-0.22/src/Makefile.in
===================================================================
--- devilspie-0.22.orig/src/Makefile.in
+++ devilspie-0.22/src/Makefile.in
@@ -251,9 +251,6 @@ AM_CPPFLAGS = \
 	-DLOCALEDIR=\""$(datadir)/locale"\" \
 	-DSYSCONFDIR=\""$(sysconfdir)"\" \
 	-DDATADIR=\""$(datadir)"\" \
-	-DG_DISABLE_DEPRECATED \
-	-DGDK_DISABLE_DEPRECATED \
-	-DGTK_DISABLE_DEPRECATED \
 	-DWNCK_I_KNOW_THIS_IS_UNSTABLE
 
 AM_CFLAGS = @WARN_CFLAGS@